
    <div class="animation-anchor s0"></div>
    <!--
    <section class="text-left-image-video-right">
      <div class="text-left-image-video-right__container">
        <div class="text-left-image-video-right__img" id="info-img-translate">
          <div class="section-img-l-board" id="info-img-bord-left"></div>
          <div class="section-img-t-board" id="info-img-bord-top"></div>

          <div class="js-play-y-video">
            <img src="images/text-left-image-video-right.png" alt="Img 1">
          </div>

          <div class="play-svg">
            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1" x="0px" y="0px" viewBox="0 0 60 60" style="enable-background:new 0 0 60 60;" xml:space="preserve" width="512px" height="512px">
            <g>
              <path d="M45.563,29.174l-22-15c-0.307-0.208-0.703-0.231-1.031-0.058C22.205,14.289,22,14.629,22,15v30   c0,0.371,0.205,0.711,0.533,0.884C22.679,45.962,22.84,46,23,46c0.197,0,0.394-0.059,0.563-0.174l22-15   C45.836,30.64,46,30.331,46,30S45.836,29.36,45.563,29.174z M24,43.107V16.893L43.225,30L24,43.107z" fill="#04a591"/>
              <path d="M30,0C13.458,0,0,13.458,0,30s13.458,30,30,30s30-13.458,30-30S46.542,0,30,0z M30,58C14.561,58,2,45.439,2,30   S14.561,2,30,2s28,12.561,28,28S45.439,58,30,58z" fill="#04a591"/>
            </g>
            </svg>
          </div>


          <iframe class="youtube-video"
                  src="https://www.youtube.com/embed/Kb8CW3axqRE?rel=0&amp;controls=0&amp;showinfo=0" frameborder="0"
                  allow="encrypted-media; autoplay" allowfullscreen></iframe>


        </div>

        <div class="text-left-image-video-right__text" id="info-text">
          <h2 class="section-title">
            <span class="text-indent">Bliv værter ved</span>
            økologisk Høstmarked
          </h2>
          <div class="date">Den 1. & 2. september 2018</div>
          <div class="description-text">
            Vi vil gerne samarbejde med alle, der vil være med til at sætte fokus på smagen og kvaliteten af
            økologiske
            råvarer. Det kan udover økologiske landmænd være virksomheder, relevante foreninger og
            uddannelsesinstitutioner
            m.v. Ring til os hvis du ser nogle muligheder, så kan vi i fællesskab finde ud af, hvordan vi
            kommer
            videre.
          </div>

          <a href="#" class="btn">Læs mere og tilmeld dig som vært</a>
        </div>
      </div>

    </section>
    -->
    <section class="text-left-image-video-right">

      <div class="text-left-image-video-right__container">
        <div class="text-left-image-video-right__img" id="info-img-translate">
          <div class="section-img-l-board" id="info-img-bord-left"></div>
          <div class="section-img-t-board" id="info-img-bord-top"></div>


          <video class="local-video" poster="images/hero-banner-home-min.png" playsinline autoplay muted
                 loop>
            <source src="video/farm.webm" type="video/webm">
            <source src="video/farm.mp4" type="video/mp4">
          </video>


        </div>

        <div class="text-left-image-video-right__text" id="info-text">
          <h2 class="section-title">
            <span class="text-indent">Bliv værter ved</span>
            <span class="mobile-indent">økologisk</span>
            <span class="mobile-indent mobile-indent--second-level">Høstmarked</span>
          </h2>
          <div class="date">Den 1. & 2. september 2018</div>
          <div class="description-text">
            <a href="#" class="link link--green">Vi</a> vil gerne samarbejde med alle, der vil være med til at sætte fokus på smagen og kvaliteten af
            økologiske
            råvarer. Det kan udover økologiske landmænd være virksomheder, relevante foreninger og
            uddannelsesinstitutioner
            m.v. Ring til os hvis du ser nogle muligheder, så kan vi i fællesskab finde ud af, hvordan vi
            kommer
            videre.
          </div>
          <a href="#" class="btn">
            <span>Læs mere</span>
            <svg width="13px" height="10px" viewBox="0 0 13 10">
              <path d="M1,5 L11,5"></path>
              <polyline points="8 1 12 5 8 9"></polyline>
            </svg>
          </a>
        </div>
      </div>

    </section>
